---
- date: 2026-01-10
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23959997
    xz: 18005028
    zip: 29460670
  sha1:
    gz: 8ac77d692a04e112cc07a488c59848f46adb1d03
    xz: cf7d752070ffdf670f669beb3729975786e24a4b
    zip: bb091fd8d158da2a6efd3ff180561933bc36eaa9
  sha256:
    gz: 6a7e36eab2c9146fbb152d272d517a0366778260b495301e1a86dd575695e59b
    xz: 39357200eace7bee42d29abfbd54cf9746c0da5447712dbb61c5c6152728ebd9
    zip: 4e10405c6482a417654bc30a40437c2114f0f50da4adcea1b338c94d5d691025
  sha512:
    gz: cf5ebca1551d7546c90e3cc4c20c846c2f1c11548e1801f32b778a8dd3eed3f3418272d94c18cde4c19cf400848a1a90781827c11e88a4c43e54d993314abbc4
    xz: 70e3eee89a5bef3c4e2828668c1a1b2271fac83d0b8837d8237533bbf4e227856ea774a749475c771e2c5a7cf3f8a3f30cd29d9039d48c9243fa8aa5215fdcf7
    zip: cf6844994f0b293b1574c630ece46a4287812b9d38b19546cc1f765d15254c9ef25f7083ae3072e06d48e0b38410c6c27e8b1cae650fbd639c732a1581d275b3
